Subject: Ticket Assigned - c&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:21:07 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&C User                    Hello           02:16 PM, 18th Feb                   Bot                   Hi again!           02:16 PM, 18th Feb                     User                    My order is late           02:16 PM, 18th Feb                     User                    Its urgen           02:16 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:16 PM, 18th Feb                   Juhi                   Kindly share your order number with us.  3:47 PM           02:17 PM, 18th Feb                     User                    I ordered some things day before yesterday           02:17 PM, 18th Feb                   Juhi                   Kindly share your order number with us.           02:17 PM, 18th Feb                     User                    9636067388           02:17 PM
 , 18th Feb                     User                    Its urgent . I usually get things in a day itself           02:18 PM, 18th Feb                     User                    This is late           02:18 PM, 18th Feb                   Juhi                   We would like to inform you that usually it takes 2-3 working days for us to deliver any order to the customer.           02:19 PM, 18th Feb                   Juhi                   Your order is READY_TO_SHIPPED as soon as it will be shipped we will notify you from our end.           02:20 PM, 18th Feb                     User                    Ok  thankyou           02:20 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120622